@font-face {
	font-family:Entypo;
	src:url(../fonts/myfonts/entypo.woff?v=1) format('woff'),
	url(../fonts/myfonts/entypo.eot?v=1),
	url(../fonts/myfonts/entypo.eot?#iefix?v=1) format('embedded-opentype'),
	url(../fonts/myfonts/entypo.ttf?v=1) format('truetype'),
	url(https://console.qingcloud.com/static/fonts/entypo.svg#entypo?v=1) format('svg');
	font-weight:400;
	font-style:normal
}

@font-face {
	font-family:'Open Sans';
	src:url(../fonts/myfonts/OpenSans-Regular.ttf) format('woff'),
		url(../fonts/myfonts/OpenSans-Regular.ttf) format('truetype');
	font-weight:400;
	font-style:normal
}

@font-face {
	font-family:'Open Sans Bold';
	src:url(../fonts/myfonts/OpenSans-Bold.ttf) format('woff'),
	url(../fonts/myfonts/OpenSans-Bold.ttf) format('truetype');
	font-weight:400;
	font-style:normal
}

@font-face {
	font-family:FontAwesome;src:url(../fonts/myfonts/fontawesome-webfont.eot?v=4.3.0);
	src:url(../fonts/myfonts/fontawesome-webfont.eot?#iefix&v=4.3.0) format('embedded-opentype'),
	url(../fonts/myfonts/fontawesome-webfont.woff?v=4.3.0) format('woff'),
	url(../fonts/myfonts/fontawesome-webfont.ttf?v=4.3.0) format('truetype'),
	url(https://console.qingcloud.com/static/fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular) format('svg');
	font-weight:400;
	font-style:normal
}

@font-face {
	font-family:QSTopology;
	src:url(../fonts/myfonts/qstopology.eot);
	src:url(../fonts/myfonts/qstopology.eot?#iefix) format('embedded-opentype'),
		url(../fonts/myfonts/qstopology.woff) format('woff'),
		url(../fonts/myfonts/qstopology.ttf) format('truetype'),
		url(https://console.qingcloud.com/static/fonts/qstopology.svg#uxqstopology) format('svg')
}

@font-face {
	font-family:'New FontAwesome';
	src:url(../fonts/myfonts/NewFontAwesome.ttf) format('truetype'),
	url(../fonts/myfonts/NewFontAwesome.woff) format('woff'),
	url(https://console.qingcloud.com/static/fonts/NewFontAwesome.svg#NewFontAwesome) format('svg');
	font-weight:400;
	font-style:normal
}
[class*=" icon-"],[class^=icon-] {
	font-size: 14px
}[class*=" icon-Large"],[class^=icon-Large] {
	font-size: 24px
}[class*=" icon-"]:after,[class*=" icon-"]:before,[class^=icon-]:after,[class^=icon-]:before {
	/* font-family: Entypo;
	font-weight: 400;
	font-style: normal;
	text-align: center;
	display: inline-block;
	width: 1em;
	text-decoration: none */
}

.icon-home::before {
	content: '\2302'
}

.icon-zone::before {
	vertical-align: top;
	content: '\e724'
}

.icon-menu::before {
	content: '\2630'
}

.icon-mgmt::before {
	content: '\2605'
}

.icon-console::before {
	content: '\e7a2'
}

.icon-activities::before {
	content: 'B'
}

.icon-alarm::before,.icon-alarm_lists::before,.icon-alarms::before {
	content: '\1f514'
}

.icon-adduser::before {
	content: '\E700'
}

.icon-recyclebin::before {
	content: '\E729'
}

.icon-consumptions::before {
	content: 'C'
}

.icon-faq::before,.icon-tickets::before {
	content: '\E704'
}

.icon-faq::before {
	opacity: .5
}

.icon-access_keys::before {
	content: 'F'
}

.icon-all::before {
	content: '\E005'
}

.icon-help::before {
	content: '\E704'
}

.icon-pricing::before {
	content: '\E005'
}

.icon-settings::before {
	content: '\2699'
}

.icon-password::before {
	content: '\e78d'
}

.icon-profile::before {
	content: '\E722'
}

.icon-avatar::before {
	content: '\1F464'
}

.icon-login::before {
	content: '\E740'
}

.icon-logout::before {
	content: '\E741'
}

.icon-danger::before,.icon-warning::before {
	content: '\26A0'
}

.icon-info::before {
	content: '\E705'
}

.icon-error::before {
	content: '\1F4A5'
}

.icon-system::before {
	content: '\4a'
}

.icon-self::before {
	content: '\1F464'
}

.icon-chart::before {
	content: '\1F4C8'
}

.icon-more::before {
	content: '\268F'
}

.icon-arrow-up::before {
	content: '\25B4'
}

.icon-arrow-down::before {
	content: '\25BE'
}

.icon-checked::before {
	content: '\2713'
}

.icon-alarm_notification_lists::before,.icon-notification_lists::before {
	content: '\2709'
}

.icon-subusers::before {
	content: '\4a'
}

.icon-dashboard::before {
	content: '\E70A'
}

.icon-instance::before,.icon-instances::before,[class*=Instance]::before {
	content: 'A'
}

.icon-volume::before,.icon-volumes::before,[class*=Volumes]::before,[class*=Volume]::before {
	content: '\e755'
}

.icon-cache::before,.icon-caches::before,.icon-mongo::before,.icon-mongos::before,.icon-rdb::before,.icon-rdbs::before,[class*=RDB]::before,[class*=Caches]::before,[class*=Cache]::before,[class*=Mongo]::before {
	content: '\e754'
}

.icon-parameter_group::before {
	content: '\e005'
}

.icon-image::before,.icon-images::before,[class*=Images]::before {
	content: 'E'
}

.icon-storage::before,.icon-storages::before,[class*=Storages]::before {
	content: '\e738'
}

.icon-snapshot::before,.icon-snapshots::before,[class*=Snapshots]::before {
	content: '\1F4F7'
}

.icon-eip::before,.icon-eips::before,[class*=Eip]::before,[class*=Eips]::before {
	content: '\E776'
}

.icon-acl::before,.icon-vxnet::before,.icon-vxnets::before,[class*=Vxnet]::before {
	content: '\21C6'
}

.icon-network::before,.icon-networks::before,[class*=Network]::before {
	content: '\e792'
}

.icon-security::before,.icon-security_group::before,.icon-security_groups::before,.icon-securitygroup::before,.icon-securitygroups::before,[class*=SecurityGroup]::before {
	content: '\26A1'
}

.icon-access_key::before,.icon-keypair::before,.icon-keypairs::before,[class*=KeyPairs]::before {
	content: 'F'
}

.icon-loadbalancer::before,.icon-loadbalancers::before,[class*=LoadBalancer]::before {
	content: '\1F500'
}

.icon-s2server::before,.icon-s2servers::before,[class*=S2Server]::before {
	content: '\E755'
}

.icon-alarm-policy::before,.icon-alarm_policies::before,.icon-loadbalancer-policy::before,.icon-loadbalancer_policies::before,[class*=AlarmPolicy]::before,[class*=AlarmPolicies]::before {
	content: '\E005'
}

.icon-server_certificate::before,.icon-server_certificates::before {
	content: '\4c'
}

.icon-router,.icon-routers,[class*=Router] {
	background-image: url(../css/static/images/icon_router.png?v=3);
	background-position: 0 0;
	background-repeat: no-repeat;
	width: 14px;
	height: 14px;
	background-size: 100%
}

.contextmenu .icon-router {
	background-position: 0 -14px;
	background-size: 95%
}

.dropdown-content .icon-router {
	vertical-align: middle;
	background-position: 0 0;
	background-size: 95%
}

.alert span.icon,.icon-status,a.alert .icon {
	vertical-align: top
}

.dropdown-content .btn-forbidden .icon-router {
	background-position: 0 -28px
}

.icon-working::before {
	content: '\27F3'
}

.icon-successful::before {
	content: '\2713'
}

.icon-failed::before {
	content: '\2715'
}

.icon-summary::before {
	content: '\E005'
}

.icon-balance::before {
	content: '\e751'
}

.icon-query::before {
	content: 'H'
}

.icon-estimated::before {
	content: '\1F4CB'
}

.icon-search::before {
	content: 'H'
}

.icon-connect::before {
	content: '\E75A'
}

.icon-delete::before,.icon-release::before,.icon-terminate::before {
	content: '\E729'
}

.icon-modify::before {
	content: '\270E'
}

.icon-preview::before {
	content: '\268F'
}

.icon-upgrade::before {
	content: '\E4AF'
}

.icon-adjust::before {
	content: '\25D1'
}

.icon-power-on::before,.icon-start::before {
	content: '\25B6'
}

.icon-reboot::before,.icon-restart::before,.icon-restore::before {
	content: '\27F2'
}

.icon-reset::before {
	content: '\E771'
}

.icon-power-off::before,.icon-stop::before {
	content: '\25A0'
}

.icon-lease::before {
	content: '\27F3'
}

.icon-allocate::before,.icon-create::before,.icon-install::before,.icon-run::before {
	content: '\2b'
}

.icon-uninstall::before {
	content: '\2d'
}

.icon-consult::before {
	content: '\1f464'
}

.icon-capture::before {
	content: 'E'
}

.icon-attach::before {
	content: '\1F4CE'
}

.icon-detach::before {
	content: '\2715'
}

.icon-apply::before {
	content: '\2713'
}

.icon-refresh::before {
	content: 'G'
}

.icon-tip::before {
	content: '\E705'
}

.icon-consumed::before,.icon-on::before,.icon-selected::before {
	content: '\2713'
}

.icon-time::before,.icon-wait::before {
	content: 'B'
}

.icon-edit::before {
	content: '\E771'
}

.icon-resize::before {
	content: '\2699'
}

.icon-details::before {
	content: '\F601'
}

.icon-recover::before {
	content: '\1F506'
}

.icon-associate::before {
	content: '\e793'
}

.icon-dissociate::before {
	content: '\2715'
}

.icon-bandwidth::before {
	content: '\1F53E'
}

.icon-additional_charge::before,.icon-default::before {
	content: '\2605'
}

.icon-question::before {
	content: '\2753'
}

.icon-upload::before {
	content: '\1f4e4'
}

.icon-resize-full::before {
	content: '\e744'
}

.icon-resize-small::before {
	content: '\e746'
}

.icon-read::before {
	content: '\1f4d6'
}

.icon-select-all::before {
	content: '\e003'
}

.icon-bind::before {
	content: '\1f517'
}

.icon-recharge::before {
	content: '\2795'
}

.icon-discharge::before {
	content: '\2796'
}

.icon-renewal::before {
	content: '\270E'
}

.icon-history::before,.icon-view::before {
	content: '\F601'
}

.icon-create-vmt::before {
	content: '\4c'
}

.icon-alert::before {
	content: '\E4AE'
}

.icon-fullscreen-on::before {
	content: '\E744'
}

.icon-fullscreen-off::before {
	content: '\E746'
}

.icon-eye::before {
	content: '\E70A'
}

.icon-star::before {
	content: '\2605'
}

.icon-prev::before {
	content: '\E75D'
}

.icon-next::before {
	content: '\E75E'
}

.icon-download::before {
	content: '\1F4E5'
}

.icon-share::before {
	content: '\e73c'
}

.icon-up::before {
	content: '\E75F'
}

.icon-down::before {
	content: '\E75C'
}

.icon-text::before {
	content: '\E005'
}

.icon-graph::before {
	content: '\1F304'
}

.icon-snapshot-graph::before {
	content: '\e791'
}

.icon-pause::before {
	content: '\2389'
}

.icon-play::before {
	content: '\25b6'
}

.icon-left::before {
	content: '\2b05'
}

.icon-right::before {
	content: '\27a1'
}

.icon-back::before {
	content: '\1f519'
}

.icon-grant::before {
	content: '\e73c'
}

.icon-revoke::before {
	content: '\2715'
}

.icon-shared::before {
	content: '\e73c'
}

.icon-unbind::before {
	content: '\2715'
}

.icon-status {
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	height: 10px;
	width: 10px;
	border-width: 3px;
	border-style: solid
}

.icon-status.icon-active,.icon-status.icon-alarm-ok,.icon-status.icon-alarm-status-change,.icon-status.icon-available,.icon-status.icon-in-progress,.icon-status.icon-running,.icon-status.icon-saving,.icon-status.icon-successful,.icon-status.icon-up,.icon-status.icon-verifying_icp,.icon-status.icon-very_icp_failed,.icon-status.icon-very_icp_successed {
	background: #468847;
	border-color: #dff0d8
}

.icon-status.icon-ceased,.icon-status.icon-degraded,.icon-status.icon-deleted,.icon-status.icon-disabled,.icon-status.icon-done.with.failure,.icon-status.icon-failed,.icon-status.icon-released,.icon-status.icon-terminated {
	background: #b94a48;
	border-color: #f2dede
}

.icon-status.icon-abnormal,.icon-status.icon-alarm-alarm,.icon-status.icon-alarm-trigger-action,.icon-status.icon-applying,.icon-status.icon-attaching,.icon-status.icon-backup-creating,.icon-status.icon-ceasing,.icon-status.icon-configuring,.icon-status.icon-creating,.icon-status.icon-decommissioning,.icon-status.icon-deleting,.icon-status.icon-detaching,.icon-status.icon-error,.icon-status.icon-executing,.icon-status.icon-instance-ceasing,.icon-status.icon-instances-adding,.icon-status.icon-instances-modifying,.icon-status.icon-instances-removing,.icon-status.icon-invalid-tackling,.icon-status.icon-issue-tackling,.icon-status.icon-maintain,.icon-status.icon-migrating,.icon-status.icon-modifying,.icon-status.icon-pg-applying,.icon-status.icon-poweroffed,.icon-status.icon-poweroffing,.icon-status.icon-poweroning,.icon-status.icon-rdb-instance-introducing,.icon-status.icon-rdsproxy-updating,.icon-status.icon-recovering,.icon-status.icon-releasing,.icon-status.icon-resetting,.icon-status.icon-resizing,.icon-status.icon-restarting,.icon-status.icon-snapshot-creating,.icon-status.icon-starting,.icon-status.icon-stopped,.icon-status.icon-stopping,.icon-status.icon-switching,.icon-status.icon-syncing,.icon-status.icon-temp-creating,.icon-status.icon-terminating,.icon-status.icon-updating,.icon-status.icon-vxnet-changing,.icon-status.icon-vxnet-joining,.icon-status.icon-vxnet-leaving,.icon-status.icon-working,.icon-status.syncing {
	background: #c09853;
	border-color: #fcf8e3
}

.icon-status.icon-alarm-notAvailable,.icon-status.icon-associated,.icon-status.icon-both,.icon-status.icon-in-use,.icon-status.icon-open,.icon-status.icon-status.icon-pending {
	background: #3a87ad;
	border-color: #d9edf7
}

.icon-status.icon-abandoned,.icon-status.icon-alarm-insufficient,.icon-status.icon-closed,.icon-status.icon-deprecated,.icon-status.icon-down,.icon-status.icon-force,.icon-status.icon-inactive,.icon-status.icon-need_icp,.icon-status.icon-resuming,.icon-status.icon-suspended,.icon-status.icon-suspending {
	background: #777;
	border-color: #eee
}

.icon-status.icon-applying,.icon-status.icon-attaching,.icon-status.icon-backup-creating,.icon-status.icon-ceasing,.icon-status.icon-configuring,.icon-status.icon-creating,.icon-status.icon-decommissioning,.icon-status.icon-deleting,.icon-status.icon-detaching,.icon-status.icon-executing,.icon-status.icon-instance-ceasing,.icon-status.icon-instances-adding,.icon-status.icon-instances-modifying,.icon-status.icon-instances-removing,.icon-status.icon-invalid-tackling,.icon-status.icon-issue-tackling,.icon-status.icon-migrating,.icon-status.icon-pg-applying,.icon-status.icon-poweroffing,.icon-status.icon-poweroning,.icon-status.icon-rdb-instance-introducing,.icon-status.icon-rdsproxy-updating,.icon-status.icon-recovering,.icon-status.icon-releasing,.icon-status.icon-resetting,.icon-status.icon-resizing,.icon-status.icon-restarting,.icon-status.icon-resuming,.icon-status.icon-saving,.icon-status.icon-snapshot-creating,.icon-status.icon-starting,.icon-status.icon-stopping,.icon-status.icon-switching,.icon-status.icon-syncing,.icon-status.icon-temp-creating,.icon-status.icon-terminating,.icon-status.icon-updating,.icon-status.icon-vxnet-changing,.icon-status.icon-vxnet-joining,.icon-status.icon-vxnet-leaving,.icon-status.icon-working {
	-moz-transform: scale(.7);
	-webkit-transform: scale(.7);
	-moz-animation: move 1s infinite linear;
	-webkit-animation: move 1s infinite linear;
	-moz-animation-delay: .4s;
	-webkit-animation-delay: .4s
}

.charge-user-list .user-item .summary,.charge-user-list .user-item.selected .detail {
	-moz-transform: rotateX(0);
	-webkit-transform: rotateX(0)
}

.icon-status.icon-closed::before,.icon-status.icon-down::before,.icon-status.icon-executing::before,.icon-status.icon-failed::before,.icon-status.icon-in-progress::before,.icon-status.icon-open::before,.icon-status.icon-pending::before,.icon-status.icon-successful::before,.icon-status.icon-up::before,.icon-status.icon-working::before {
	content: ''
}

.icon-open::before {
	content: '\270E'
}

.icon-pending::before {
	content: '\E771'
}

.icon-in-progress::before {
	content: '\e78d'
}

.icon-archive::before,.icon-closed::before,.icon-inactivate::before {
	content: 'I'
}

.icon-lock::before {
	content: '\1F512'
}

.icon-unlock::before {
	content: '\1F513'
}

.icon-reply::before {
	content: '\E718'
}

.icon-quote::before {
	content: '\275E'
}

.icon-code::before {
	content: '\E714'
}

.icon-block::before {
	content: '\49'
}

.icon-ui::before {
	content: '\1F3A8'
}

.icon-guidelines::before {
	content: '\1F4D6'
}

.icon-testing::before {
	content: '\1F4FF'
}

.icon-tools::before {
	content: '\2692'
}

.icon-get_started::before {
	content: '\1F4D6'
}

.icon-scaffolding::before {
	content: '\F601'
}

.icon-base_css::before {
	content: '\2630'
}

.icon-components::before {
	content: '\268F'
}

.icon-javascript::before {
	content: '\E714'
}

.icon-attachment::before {
	content: '\1F4CE'
}

.icon-keyboard::before {
	content: '\2328'
}

.icon-sample::before {

	content: '\1f4f0'
}

.icon-dns::before,.icon-dns_aliases::before,[class*=DNSAlias]::before {
	content: '\E70C'
}

.icon-period::before {
	content: '\42'
}

.icon-config-update::before,.icon-rules::before {
	content: '\e005'
}

.icon-status-change::before {
	content: '\e717'
}

.icon-trigger-notification::before {
	content: '\1f4f1'
}

.icon-trigger-autoscaling::before {
	content: '\2601'
}

.icon-remarks::before {
	content: '\270E'
}

.icon-verify-phone::before {
	content: '\1F4F1'
}

.icon-verify-email::before {
	content: '\2709'
}

.icon-verify-webhook::before {
	content: '\e74e'
}

.icon-ok::before {
	content: '\2713'
}

.icon-cancel::before {
	content: '\2715'
}

.icon-alarm-ok {
	color: #468847
}

.icon-alarm-alarm {
	color: #c09853
}

.icon-alarm-notAvailable {
	color: #3a87ad
}

.icon-alarm-inactive,.icon-alarm-insufficient {
	color: #777
}

.icon-app-draft {
	background: #58666e;
	border-color: #e4eaec
}

.icon-app-submitted {
	background: #3a87ad;
	border-color: #d9edf7
}

.icon-app-deleted {
	background: #b94a48;
	border-color: #f2dede
}

.icon-app-approved {
	background: #468847;
	border-color: #dff0d8
}

.icon-app-rejected {
	background: #c09853;
	border-color: #fcf8e3
}

.icon-app-suspended {
	background: #777;
	border-color: #eee
}

.icon-app-active {
	background: #468847;
	border-color: #dff0d8
}

.icon-inactivate::before {
	content: '\2389'
}

.icon-activate::before {
	content: '\25b6'
}

.icon-script::before {
	content: '\e714'
}

.icon-execute::before {
	content: '\25b6'
}

.icon-done::before {
	content: '\2713'
}

.icon-view-full::before {
	content: '\25be'
}

.icon-view-summary::before {
	content: '\25b4'
}

.icon-copy::before {
	content: '\1f4c4'
}

.icon-group::before {
	content: '\4a'
}

.icon-account::before {
	content: '👤'
}

.icon-monitor::before {
	content: '\e751'
}

.icon-passwd::before {
	content: '\e78d'
}

.icon-clone::before {
	content: '\e791'
}

.icon-enter-code::before {
	content: '\27a6'
}

.icon-mobile::before {
	content: '\1F4F1'
}

.icon-plus::before {
	content: '\2B'
}

.icon-loading::before {
	content: '\23f3'
}

.icon-close::before {
	content: '\2715'
}

.icon-switch::before {
	content: '\21c6'
}

.icon-remove::before {
	content: '\e729'
}

.icon-enable-subuser-billing::before {
	content: '\e7a2'
}

.icon-disable-subuser-billing::before {
	content: '\1f507'
}

.fa {
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	-webkit-font-smoothing: antialiased
}

.fa-notice::before {
	content: '\f0a1'
}

.fa-help::before {
	content: '\f059'
}

.fa-account::before,.fa-consumptions::before {
	content: '\f155'
}

.fa-tickets::before {
	content: '\f145'
}

.fa-appcenter::before,.fa-apps::before {
	content: '\f12e'
}

.fa-resource_sharing::before {
	content: '\f1e0'
}

.fa-subusers::before {
	content: '\f0c0'
}

.fa-notification_lists::before {
	content: '\f00b'
}

.fa-service_health::before {
	content: '\f0f1'
}

.fa-lock::before {
	content: '\f023'
}

.fa-unlock::before {
	content: '\f13e'
}

.fa-overview::before {
	content: '\f0e4'
}

.fa-computing_networks::before {
	content: '\f109'
}

.fa-storage::before {
	content: '\f0a0'
}

.fa-database::before {
	content: '\f1c0'
}

.fa-analytics::before {
	content: '\f20e'
}

.fa-security::before {
	content: '\f0e7'
}

.fa-management::before {
	content: '\f19d'
}

.fa-object-storage::before {
	content: '\f16b'
}

.fa-bucket-read::before {
	content: '\f13e'
}

.fa-bucket-full_control::before {
	content: '\f09c'
}

.fa-bucket-private::before {
	content: '\f023'
}

.fa-access_keys::before {
	content: '\f084'
}

.fa-phone::before {
	content: '\f10b'
}

.fa-password::before {
	content: '\f141'
}

.fa-email::before {
	content: '\f003'
}

.fa-profile::before,.fa-settings::before {
	content: '\f085'
}

.fa-switch-user::before {
	content: '\f0ec'
}

.fa-logout::before {
	content: '\f08b'
}

.fa-activities::before,.fa-history::before {
	content: '\f017'
}

.fa-dot::before {
	content: '\00b7'
}

.fa-summary::before {
	content: '\f022'
}

.fa-query::before {
	content: '\f002'
}

.fa-estimated::before {
	content: '\f1ec'
}

.fa-recharge::before {
	content: '\f0d6'
}

.fa-ticket-unread::before {
	content: '\f111';
	color: #e66e33
}

.fa-ticket-readed::before {
	content: '\f10c';
	color: #a7a7a7
}

.fa-home::before {
	content: '\f015'
}

.fa-zone::before {
	content: '\f041'
}

.fa-guide::before {
	content: '\f1ea'
}

.fa-icp::before {
	content: '\f19c'
}

.fa-faq::before {
	content: '\f1cd'
}

.fa-api::before,.fa-developers::before {
	content: '\f121'
}

.fa-cli::before {
	content: '\f120'
}

.fa-sdk::before {
	content: '\f0ad'
}

.fa-attachments::before {
	content: '\f0c6'
}

.fa-link::before {
	content: '\f101'
}

.fa-reply::before {
	content: '\f112'
}

.fa-upload::before {
	content: '\f067'
}

.fa-spinner::before {
	content: '\f110'
}

.fa-nav-toggle.hide::before {
	content: '\f03c'
}

.fa-nav-toggle.show::before {
	content: '\f03b'
}

.fa-apply::before {
	content: '\f044'
}

.fa-add::before,.fa-create::before {
	content: '\f067'
}

.fa-txt::before {
	content: '\f0f6'
}

.fa-delete::before {
	content: '\f00d'
}

.fa-preview::before {
	content: '\f00e'
}

.fa-back::before {
	content: '\f112'
}

.fa-listeners::before {
	content: '\f025'
}

.fa-targets::before,.fa-vnas_shared_target::before,.fa-vsan_shared_target::before {
	content: '\f233'
}

.fa-graph::before {
	content: '\f03e'
}

.fa-alarms::before {
	content: '\f0f3'
}

.fa-monitor::before {
	content: '\f1fe'
}

.fa-snapshot::before {
	content: '\f030'
}

.fa-features::before {
	content: '\f0ca'
}

.fa-rdb::before {
	content: '\f1c0'
}

.fa-parameter_group::before {
	content: '\f0cb'
}

.fa-logs::before {
	content: '\f15c'
}

.fa-lang::before {
	content: '\f1ab'
}

.fa-items::before,.fa-nodes::before {
	content: '\f009'
}

.fa-bind-list::before {
	content: '\f0ca'
}

.fa-bucket-folder::before {
	content: '\f07c'
}

.fa-bucket::before {
	content: '\f171'
}

.fa-list::before {
	content: '\f03a'
}

.fa-th::before {
	content: '\f00a'
}

.fa-folder::before {
	content: '\f07b'
}

.fa-files::before {
	content: '\f0c5'
}

.fa-file-file::before {
	content: '\f016'
}

.fa-file-excel::before {
	content: '\f1c3'
}

.fa-file-pdf::before {
	content: '\f1c1'
}

.fa-file-word::before {
	content: '\f1c2'
}

.fa-file-image::before {
	content: '\f1c5'
}

.fa-file-text::before {
	content: '\f0f6'
}

.fa-file-zip::before {
	content: '\f1c6'
}

.fa-file-audio::before {
	content: '\f1c7'
}

.fa-file-video::before {
	content: '\f1c8'
}

.fa-file-code::before {
	content: '\f1c9'
}

.fa-file-ppt::before {
	content: '\f1c4'
}

.fa-pie-chart::before {
	content: '\f200'
}

.fa-filetype::before {
	content: '\f02b'
}

.fa-bucket-link::before {
	content: '\f0c1'
}

.fa-clock::before {
	content: '\f017'
}

.fa-circle::before {
	content: '\f111'
}

.fa-increase_loadbalancer_backend_count::before {
	content: '\f1b3'
}

.fa-decrease_loadbalancer_backend_count::before {
	content: '\f1b2'
}

.fa-increase_eip_bandwidth::before {
	content: '\f176'
}

.fa-decrease_eip_bandwidth::before {
	content: '\f175'
}

.fa-increase_rdb_storage_size::before {
	content: '\f0a0'
}

.fa-edit::before {
	content: '\f044'
}

.fa-task::before,.fa-tasks::before {
	content: '\f0ae'
}

.fa-notification::before {
	content: '\f10b'
}

.fa-app-promotion::before {
	content: '\f217'
}

.fa-notifications::before {
	content: '\f003'
}

.fa-post-type-bulletins::before {
	content: '\f0a1'
}

.fa-post-type-products::before {
	content: '\f091'
}

.fa-post-type-failures::before {
	content: '\f06a'
}

.fa-post-type-security::before {
	content: '\f0e7'
}

.fa-ios-app::before {
	content: '\f10b'
}

.fa-tag::before {
	content: '\f02b'
}

.fa-filter::before {
	content: '\f0b0'
}

.fa-copy_to_clipboard::before {
	content: '\f0ea'
}

.fa-approvals::before {
	content: '\f15c'
}

.fa-accounts::before {
	content: '\f007'
}

.fa-groups::before {
	content: '\f0c0'
}

.fa-is-applied-0::before {
	content: '\f06a';
	color: #c09853
}

.fa-add::before {
	content: '\f055'
}

.fa-delete-group::before {
	content: '\f057'
}

.fa-alarm::before {
	content: '\f0a2'
}

.fa-checkbox::before {
	content: '\f046'
}

.fa-video::before {
	content: '\f03d'
}

.fa-charge-records::before {
	content: '\f155'
}

.fa-tags::before {
	content: '\f02c'
}

.fa-resource-copy::before {
	content: '\f0c5'
}

.fa-caret-down::before {
	content: '\f0d7'
}

.fa-caret-right::before {
	content: '\f0da'
}

.fa-gift::before {
	content: '\f06b'
}

.fa-enter::before {
	content: '\f101'
}

.fa-domain::before {
	content: '\f0c2'
}

.fa-sitemap::before {
	content: '\f0e8'
}

.fa-topology-fail::before {
	content: '\f05a'
}

.fa-keypair::before {
	content: '\f084'
}

.fa-security_group::before {
	content: '\f0e7'
}

.fa-loadbalancer_policy::before {
	content: '\f03a'
}

.fa-loadbalancer_listener::before {
	content: '\f074'
}

.fa-eip::before {
	content: '\f0ac'
}

.fa-port::before {
	content: '\f074'
}

.fa-pick::before {
	content: '\f0d0'
}

.fa-dollar::before {
	content: '\f155'
}

.fa-yen::before {
	content: '\f157'
}

.fa-certificate::before {
	content: '\f0a3'
}

.fa-sign-in::before {
	content: '\f090'
}

.fa-cut::before {
	content: '\f0c4'
}

.fa-angle-double-down::before {
	content: '\f103'
}

.fa-angle-double-left::before {
	content: '\f100'
}

.fa-repeat::before {
	content: '\f01e'
}

.nfa {
	font: normal normal normal 14px/1 "New FontAwesome";
	font-size: inherit;
	-webkit-font-smoothing: antialiased
}

.nfa-loadbalancer::before {
	content: '\e004'
}

.nfa-router::before {
	content: '\e603'
}

.nfa-vxnet::before {
	content: '\e602'
}

.nfa-vpc::before {
	content: '\e908'
}

.nfa-vsan::before {
	content: '\e900'
}

.nfa-vnas::before {
	content: '\e906'
}

.nfa-cache::before,.nfa-hadoop::before,.nfa-mongo::before,.nfa-queue::before,.nfa-spark::before,.nfa-zookeeper::before {
	content: '\e902'
}

.fqt {
	font: normal normal normal 14px/1 QSTopology;
	font-size: inherit;
	-webkit-font-smoothing: antialiased
}

.fqt-cloud::before {
	content: '\e001'
}

.fqt-security_group_hrzn::before {
	content: '\e002'
}

.fqt-instance::before {
	content: '\e003'
}

.fqt-loadbalancer::before {
	content: '\e004'
}

.fqt-router_vxnet::before {
	content: '\e005'
}

.fqt-router::before {
	content: '\e006'
}

.fqt-vxnet::before {
	content: '\e007'
}

.fqt-volume::before {
	content: '\e008'
}

.fqt-security_group::before {
	content: '\e009'
}

.fqt-s2::before {
	content: '\e00a'
}

.fqt-rdb::before {
	content: '\e00b'
}

.fqt-wall::before {
	content: '\e00c'
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: local('Source Sans Pro Light'), local('SourceSansPro-Light'), url('../fonts/sourcesanspro/sourcesanspro-light.woff') format('woff');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Source Sans Pro'), local('SourceSansPro-Regular'), url('../fonts/sourcesanspro/sourcesanspro.woff') format('woff');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'), url('../fonts/sourcesanspro/sourcesanspro-bold.woff') format('woff');
}